
	::selection{ background-color: #E13300; color: white; }
	::moz-selection{ background-color: #E13300; color: white; }
	::webkit-selection{ background-color: #E13300; color: white; }
body,.invoicetemplate {
  -webkit-print-color-adjust:exact;
}
@media print {
  .invoicetemplate  {
    border-left: 40px solid #000;
   
  }
}
	body {
		background-color: #fff;
		margin: 40px;
		font: 13px/20px normal Helvetica, Arial, sans-serif;
		color: #4F5155;
	}

	a {
		color: #003399;
		background-color: transparent;
		font-weight: normal;
	}

	h1 {
		color: #444;
		background-color: transparent;
		border-bottom: 1px solid #D0D0D0;
		font-size: 19px;
		font-weight: normal;
		margin: 0 0 14px 0;
		padding: 14px 15px 10px 15px;
	}

	code {
		font-family: Consolas, Monaco, Courier New, Courier, monospace;
		font-size: 12px;
		background-color: #f9f9f9;
		border: 1px solid #D0D0D0;
		color: #002166;
		display: block;
		margin: 14px 0 14px 0;
		padding: 12px 10px 12px 10px;
	}

	#body{
		margin: 0 15px 0 15px;
		height:auto;
		overflow:auto;	}
	
	p.footer{
		text-align: right;
		font-size: 11px;
		border-top: 1px solid #D0D0D0;
		line-height: 32px;
		padding: 0 10px 0 10px;
		margin: 20px 0 0 0;
	}
	
	#container{
		margin: 10px;
		border: 1px solid #D0D0D0;
		-webkit-box-shadow: 0 0 8px #D0D0D0;
	}
.small-cont{
	width:400px !important;
	margin:0 auto !important;
	}	
	
.mid-cont{
	width:750px !important;
	margin:0 auto !important;
	}		
	
.heading{
	color:#06f;
	}
.heading em{
	color:#f00;
	}
.heading img{
	width:50px;
	}			
.login-cont{
	height:auto;
	overflow:auto;
	}	
.each-login-cont{ clear:both !important; width:400px; }	
.each-login-cont label{ padding:10px; display:block;  margin-bottom:15px; float:left; width:80px;}
.each-login-cont input{ padding:7px; width:200px; display:block; float:left;}	
.login-cont input[type=submit]{padding:7px; border:none; background:#06f; color:#fff; margin:8px 0 0 165px; cursor:pointer;}



.invoice-cont{
	height:auto;
	overflow:auto;
	}	
.each-invoice-cont{ width:715px; clear:both !important; height:auto; overflow:auto; }	
.each-invoice-cont label{ padding:10px; display:block;  margin-bottom:15px; float:left; width:120px;}
.each-invoice-cont input{ padding:7px; width:300px; display:block; float:left;}	
.each-invoice-cont textarea{ padding:7px; width:500px; display:block; float:right; height:150px;}	
.each-invoice-cont select{ padding:7px; width:300px; display:block; float:left;}	
.invoice-cont input[type=submit]{padding:7px; border:none; background:#06f; color:#fff; width:720px; float:left; display:block; cursor:pointer; margin-top:20px;}
.invoicedate{ padding:10px; display:block; color:#999; font-size:13px; float:right; font-family:Geneva, sans-serif;}

.invoice-head{ padding:10px; display:block;}
.invoice-items-tbl{ width:720px;}
.invoice-items-tbl tr {}
.invoice-items-tbl tr th{ padding:6px;font-family: Consolas, Monaco, Courier New, Courier, monospace;
		font-size: 12px;
		background-color: #f9f9f9;
		border: 1px solid #D0D0D0;
		color: #002166;
		margin: 14px 0 14px 0;
		padding: 5px 10px 6px 10px;}
.invoice-items-tbl tr td { text-align:center;font-family: Consolas, Monaco, Courier New, Courier, monospace;
		font-size: 12px;
		background-color: #f9f9f9;
		border: 1px solid #D0D0D0;
		color: #002166;
		margin: 14px 0 14px 0;
		padding: 12px 10px 12px 10px;}
.invoice-items-tbl tr td textarea{ padding:5px; width:350px; max-width:350px;}
.invoice-items-tbl tr td input{ padding:5px; width:50px;}
.additemimg,.remove_field{ width:25px; margin-top:10px; }
.additemimg:hover{ cursor:pointer; opacity:0.7;}
.gobackbttn{padding:7px; border:none; background:#f00 !important; color:#fff; text-align:center; text-decoration:none; width:700px; float:left; display:block; cursor:pointer; margin-top:20px;}
.red-bar{ border-left:2px solid #f00; background:#ccc; padding-top:10px; margin-bottom:10px; }
.reset{ padding:10px; width:100px; display:block; text-align:center; text-decoration:none; background:#0c0; color:#fff; margin-top:40px;}

.invoicetemplate{ min-height:700px; width:680px; border-left:40px #09f solid; margin-top:20px; font-family:sans-serif; overflow:hidden;}
.invoicetable{ width:680px; -webkit-print-color-adjust: exact;}
.invoiceupperlogo{ float:right; display:block; width:250px; margin-top:-10px;}
.invoicenoheader{ font-weight:900; font-size:16px; color:rgb(204,51,0); text-align:right; display:block; padding:5px 5px 0 0; }
.invoicedateheader{ font-weight:700; font-size:14px; text-align:right; display:block; margin-right:5px;}
.upperlinkinvoiceadd{ display:block; font-weight:900; font-size:16px;}
.uppadd{ padding:5px;}
.uppaddinfo{ line-height:20px; display:block; margin-top:4px; font-size:10px;}
.invoicecusnameheader{ padding:6px; text-align:center; font-size:18px; display:block; }
.floatleft{ display:block; float:left; margin:6px;}
.billandship{ width:60px; font-size:14px; margin-left:10px;}
.billandshipinfo{ width:220px; min-height:40px;}



.invoice-items-tbl2{ width:650px;}
.invoice-items-tbl2 tr {}
.invoice-items-tbl2 tr th{ padding:3px;font-family: Consolas, Monaco, Courier New, Courier, monospace;
		font-size: 12px;
		background-color: #f9f9f9;
		border: 1px solid #D0D0D0;
		color: #002166;
		margin: 4px 0 4px 0;
		padding: 5px 10px 6px 10px;}
.invoice-items-tbl2 tr td { text-align:center;font-family: Consolas, Monaco, Courier New, Courier, monospace;
		font-size: 12px;
		background-color: #f9f9f9;
		border: 1px solid #D0D0D0;
		color: #002166;
		margin: 14px 0 14px 0;
		padding: 5px 4px 5px 4px;}
.invoice-items-tbl2 tr td .textarea{ padding:3px; width:280px; max-width:280px; text-align:left;}
.invoice-items-tbl2 tr td span{ padding:3px; width:20px;}
.signturepart{ width:300px; border-top:1px solid #ccc;  text-align:center; display:block; margin-right:10px;  padding-top:10px;}

.signturepartsign{ width:300px; text-align:center; display:block;}
.grandtotal{ font-size:15px; display:block;}

.invoicefooter{ background-image:url(../images/invoicefooter.jpg) no-repeat top;  height:120px;  background-size:680px !important;}

.printinvoicebttn{ padding:7px; border:none; background:#06f; color:#fff; text-align:center; text-decoration:none;}
.printinvoicebttn:hover{ background:#C00; }
.rotimissign{ width:100px;}


.sendmailbttn{ padding:7px; border:none; background:#06f; color:#fff; text-align:center; text-decoration:none;}
.sendmailbttn:hover{ background:#C00; }

.allinvoicestable{ width:1200px; margin:0 auto;}
.allinvoicestable tr th,td{ padding:7px; border:1px solid #ccc; text-align:center; }





/*

    Zebra_DatePicker: a lightweight jQuery date picker plugin

    Twitter Bootstrap theme

    copyright (c) 2011 - 2014 Stefan Gabos
    http://stefangabos.ro/jquery/zebra-datepicker/

*/

.Zebra_DatePicker *,
.Zebra_DatePicker *:after,
.Zebra_DatePicker *:before  { -moz-box-sizing: content-box !important; -webkit-box-sizing: content-box !important; box-sizing: content-box !important }

.Zebra_DatePicker           { position: absolute; background: #FFF; border: 1px solid #999; z-index: 100; padding: 5px; top: 0 }

.Zebra_DatePicker *         { margin: 0; padding: 0; color: #373737; background: transparent; border: none }

/* = GLOBALS
----------------------------------------------------------------------------------------------------------------------*/
.Zebra_DatePicker table                      { border-collapse: collapse; border-spacing: 0; width: auto; table-layout: auto; }

.Zebra_DatePicker td,
.Zebra_DatePicker th                         { text-align: center; padding: 5px 0 }

.Zebra_DatePicker td                         { cursor: pointer }

.Zebra_DatePicker .dp_daypicker,
.Zebra_DatePicker .dp_monthpicker,
.Zebra_DatePicker .dp_yearpicker             { margin-top: 3px }

.Zebra_DatePicker .dp_daypicker td,
.Zebra_DatePicker .dp_daypicker th,
.Zebra_DatePicker .dp_monthpicker td,
.Zebra_DatePicker .dp_yearpicker td         { width: 30px }

.Zebra_DatePicker,
.Zebra_DatePicker .dp_header .dp_hover,
.Zebra_DatePicker td.dp_selected,
.Zebra_DatePicker .dp_footer .dp_hover,
.Zebra_DatePicker td.dp_hover               { -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px }

/* = VISIBLE/HIDDEN STATES (USE TRANSITIONS FOR EFFECTS)
----------------------------------------------------------------------------------------------------------------------*/
.Zebra_DatePicker.dp_visible               { visibility: visible; filter: alpha(opacity=100); -khtml-opacity: 1; -moz-opacity: 1; opacity: 1; transition: opacity 0.2s ease-in-out }
.Zebra_DatePicker.dp_hidden                { visibility: hidden; filter: alpha(opacity=0); -khtml-opacity: 0; -moz-opacity: 0; opacity: 0 }

/* = HEADER
----------------------------------------------------------------------------------------------------------------------*/
.Zebra_DatePicker .dp_header td             { }

.Zebra_DatePicker .dp_header .dp_previous,
.Zebra_DatePicker .dp_header .dp_next       { width: 30px }

.Zebra_DatePicker .dp_header .dp_caption    { font-weight: bold }
.Zebra_DatePicker .dp_header .dp_hover      { background: #DEDEDE; color: #373737 }

/* = DATEPICKER
----------------------------------------------------------------------------------------------------------------------*/
.Zebra_DatePicker .dp_daypicker th              { font-weight: bold }
.Zebra_DatePicker td.dp_not_in_month            { color: #DEDEDE; cursor: default }
.Zebra_DatePicker td.dp_not_in_month_selectable { }
.Zebra_DatePicker td.dp_weekend                 { }
.Zebra_DatePicker td.dp_weekend_disabled        { color: #DEDEDE; cursor: default }
.Zebra_DatePicker td.dp_selected                { background: #039; color: #FFF !important }
.Zebra_DatePicker td.dp_week_number             { cursor: text; font-weight: bold }

/* = MONTHPICKER
----------------------------------------------------------------------------------------------------------------------*/
.Zebra_DatePicker .dp_monthpicker td    { width: 33% }

/* = YEARPICKER
----------------------------------------------------------------------------------------------------------------------*/
.Zebra_DatePicker .dp_yearpicker td     { width: 33% }

/* = FOOTER
----------------------------------------------------------------------------------------------------------------------*/
.Zebra_DatePicker .dp_footer            { margin-top: 3px }

/* = SOME MORE GLOBALS (MUST BE LAST IN ORDER TO OVERWRITE PREVIOUS PROPERTIES)
----------------------------------------------------------------------------------------------------------------------*/
.Zebra_DatePicker td.dp_current             { color: #3A87AD }
.Zebra_DatePicker td.dp_disabled_current    { color: #3A87AD }
.Zebra_DatePicker td.dp_disabled            { color: #DEDEDE; cursor: default }
.Zebra_DatePicker td.dp_hover               { background: #DEDEDE }

/* = ICON
----------------------------------------------------------------------------------------------------------------------*/
button.Zebra_DatePicker_Icon                { display: block; position: absolute; width: 16px; height: 16px; background: url('calendar.png') no-repeat left top; text-indent: -9000px; border: none; cursor: pointer; padding: 0; line-height: 0; vertical-align: top }
button.Zebra_DatePicker_Icon_Disabled       { background-image: url('calendar-disabled.png') }

/* don't set vertical margins! */
button.Zebra_DatePicker_Icon                { margin: 0 0 0 3px }
button.Zebra_DatePicker_Icon_Inside         { margin: 0 3px 0 0 }